/* Body */

body {
	margin: 0;
	font-size: 80%;
	font-family: arial,helvetica,sans-serif;
	}

/* Links */

body a:link {
	color: #600; 
	text-decoration: none;
	}

body a:visited {
	color: #600; 
	text-decoration: none;
	}

body a:hover {
	color: #600; 
	text-decoration: underline;
	}

body a:active { 
	text-decoration: none;
	}

/* Images */

body img {
	border: 0;
	}

/* Divs, Tables, and Paragraphs */

body div,
body td,
body p {
	font-size: 100%;
	}

body table {
	font-size: 100%;
	}

/* Fieldset */

fieldset, legend {
	padding: 5px;
	border: 2px #ccc solid;
	background: #fff;
	}

/* Title Classes */

body .calendartitle {
	font-size: 150%;
	font-weight: bold; 
	}

body .datetitle {
	display: block;
	padding: 0 5px 0;
	color: #600;
	font-size: 140%;
	}

/* Event Information */

body .eventtitlebig {
	font-weight: bold; 
	font-size: 130%;
	}

body .eventtimebig {
	width: 10%;
	font-size: 100%; 
	}

body .eventtime {
	font-size: 100%;
	}

body .eventcategory {
	font-size: 100%;
	}

/* Little Calendar */

body .littlecalendardatetitle {
	padding: 4px;
	font-weight: bold; 
	font-size: 90%;
	}

body .littlecalendarheader {
	padding: 4px;
	background: #600;
	color: #fff;
	font-size: 90%;
	}

body .littlecalendarheader a:link,
body .littlecalendarheader a:visited,
body .littlecalendarheader a:hover,
body .littlecalendarheader a:active {
	color: #fff;
	}

body .littlecalendarday {
	padding: 0;
	vertical-align: middle;
	background: #fff;
	color: #000;
	font-weight: bold;
	font-size: 90%;
	}

body .littlecalendarday a {
	display: block;
	padding: 4px;
	font-weight: normal;
	}

body .littlecalendarday a:link,
body .littlecalendarday a:visited {
	color: #600;
	font-weight: normal;
	}
	
body .littlecalendarday a:hover,
body .littlecalendarday a:active {
	background: #f60;
	color: #fff;
	}

body .littlecalendarweek {
	padding: 0;
	vertical-align: middle;
	background: #333;
	color: #fff;
	font-size:90%; 
	}

body .littlecalendarweek a {
	display: block;
	padding: 4px;
	}

body .littlecalendarweek a:link,
body .littlecalendarweek a:visited {
	color: #fff;
	}

body .littlecalendarweek a:hover,
body .littlecalendarweek a:active {
	background: #f60;
	color: #fff;
	}

body .littlecalendarother {
	font-size: 90%; 
	color: #000;
	}

/* Today Is */

body .todayis {
	background: #dbd8bc;
	}

body .todayis a {
	font-weight: bold;
	}

body .todayis a:link,
body .todayis a:visited,
body .todayis a:hover,
body .todayis a:active {
	color: #600;
	}

/* Past */

body td.past {
	padding: 5px 2px;
	background: #f5f5eb;
	}

body .past b {
	font-weight: normal;
	}

body a.past:link,
body a.past:visited,
body a.past:hover,
body a.past:active {
	color: #600;
	}

/* Today */

body td.today {
	padding: 5px 2px;
	background: #edeada;
	}

body td.today a {
	font-weight: bold;
	}

/* Future */

body td.future {
	padding: 5px 2px;
	background: #fff;
	}

body .future b {
	font-weight: normal;
	}

/* Tabs */

body .tabactive {
	background: #dbd8bc;
	color: #000; 
	}

body .tabinactive {
	background: #7a0000;
	color: #fff;
	}

body .tabinactive a:link, 
body .tabinactive a:visited,
body .tabinactive a:hover,
body .tabinactive a:active {
	color: #fff;
	}

body .tabinactive strong {
	font-weight: normal;
	}

body .announcement {
	font-size: 110%;
	}

/* Header */

body #header {
	padding-bottom: 10px;
	background: transparent url(http://www.calendar.vt.edu/assets/img/calendar_header_shadow.gif) repeat-x 0 100%;
	color: #fff;
	}

* html body #header { /* For IE 6 only */
	font-size: 90%;
	}

body #header table {
	border-bottom: 1px #fff solid;
	background: #7a0000 url(http://www.calendar.vt.edu/assets/img/header_fluid_bg.jpg) repeat-x 105px 0;
	width: 100%;
	}

body #header td {
	padding: 20px 15px;
	white-space: nowrap;
	}

* html body #header td { /* For IE 6 only */
	padding: 15px;
	}

#header a:link,
#header a:visited,
#header a:hover,
#header a:active {
	color: #fff;
	}
	
#header td#vt-logo {
	text-align: left;
	}
	
#header td#util-links {
	text-align: right;
	}

#header td#util-links a {
	padding-left: 20px;
	background: transparent url(http://www.calendar.vt.edu/assets/img/arrow_white.gif) no-repeat 13px 50%;
	}

/* Footer */

#footer {
	padding: 10px;
	border-top: 3px #fff solid;
	background: transparent url(http://www.calendar.vt.edu/assets/img/calendar_footer_shadow.gif) repeat-x 0 0;
	color: #333;
	font-size: 90%;	
	text-align: center;
	font-weight: bold;
	}

#footer p {
	margin: 8px 0;
	}

#footer a:link,
#footer a:visited,
#footer a:hover,
#footer a:active {
	color: #333;	
	}
